Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:21:27 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear splash team,
Kindly note that I have ordered online and made the payment for 01 blue trouser and 2 sets of medium size vest (round neck). 
It is regret to inform you that I have received only the trouser and not yet received 2 sets of vest since I have made the payment already.
I have called many times and informed your customer care hotline and till now no response from your side.
Kindly make arrangements to deliver the rest of my order as soon as possible.
Your early attention in this regard is highly appreciated.
Thanks and regards,

Sent from Yahoo Mail for iPhone

On Saturday, April 3, 2021, 8:39 PM, Splash Fashions <[email-masked]> wrote:

#yiv6511037432 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv6511037432 td {border:0;padding:0;}#yiv6511037432 .yiv6511037432two-column .yiv6511037432contents {font-size:14px;text-align:left;}#yiv6511037432 .yiv6511037432two-column img {width:100%;height:auto;}#yiv6511037432 .yiv6511037432two-column .yiv6511037432text {padding-top:10px;}#yiv6511037432 .yiv6511037432two-column {text-align:center;font-size:0;}#yiv6511037432 .yiv6511037432two-column .yiv6511037432column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6511037432 .yiv6511037432contents {width:100%;}@media only screen and (max-width:480px) {#yiv6511037432 table[class=yiv6511037432outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6511037432 table[class=yiv6511037432innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6511037432 span[class=yiv6511037432aligntext] {text-align:center !important;display:block !important;}#yiv6511037432 table[class=yiv6511037432getintouch] {width:95%;max-width:95% !important;}#yiv6511037432 div[class=yiv6511037432getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6511037432 table[class=yiv6511037432brands] {width:50%;max-width:50% !important;}#yiv6511037432 div[class=yiv6511037432howitworks] {width:96% !important;}#yiv6511037432 table[class=yiv6511037432small] {width:20% !important;padding:0 10px 0 0;}#yiv6511037432 table[class=yiv6511037432small1] {width:65% !important;}#yiv6511037432 p[class=yiv6511037432alignleft] {text-align:left !important;}#yiv6511037432 td[class=yiv6511037432moveleft] {padding:0 !important;}#yiv6511037432 table[class=yiv6511037432navigation] {width:100%;}#yiv6511037432 td[class=yiv6511037432navlast] {text-align:right !important;}#yiv6511037432 table[class=yiv6511037432knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9646057742 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Accessories |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Malinda Nilaksha, your order number is 9646057742  |
|  |
|  The tracking number is FP033021000180.  |
|  |
|  
|  
 Order shipping to 
Malinda Nilaksha
 New panadaria building flat 103
 Abu Dhabi, United Arab Emirates 
 Mobile: +971 553775640 
  |  
 Payment Method: 
Malinda
 xxxx xxxx xxxx 9913 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001033220210330 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Chinos with Cargo Pockets and Drawstring Closure  
 Color: Green 
  Size: 32  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2381835